---------------------------------------------------------------------------------
              Database                                    FIXED LENGTH SECTION
              --------
FSL           'FSL' or 'AWIPS'
---------------------------------------------------------------------------------
              Time Window (use 0 for default)             FIXED LENGTH SECTION
              -----------
0             0 - return all records within the file containing nominal time
              1 - return one record per fixed station, closest to nominal time
              2 - return one record per fixed station, closest to start of window
              3 - return one record per fixed station, closest to end of window
              4 - return all records within *window*
---------------------------------------------------------------------------------
              Providers (see doc/sfc_providers.txt)       VARIABLE LENGTH SECTION
              ---------
6             0 - all providers 
              N - list of N provider names follow this line 
ALL-MESO
ALL-MTR
ASOS
OTHER-MTR
SAO
COOP
---------------------------------------------------------------------------------
              Domain Filter                               FIXED LENGTH SECTION
              -------------
3             0 - don't filter
              1 - return stations within latitude/longitude corners
              2 - return stations within specified Polar Stereographic grid
              3 - return stations within specified Lambert Conformal Conic grid

              Latitude/Longitude Corners (lines skipped if not Domain Filter 1)
              --------------------------
22.0          SW corner latitude (north)   
-110.0        SW corner longitude (east)
50.0          NE corner latitude (north)
-60.0         NE corner longitude (east)

              Polar Stereo Specification (lines skipped if not Domain Filter 2)
              --------------------------
190500.0      Grid box size (meters)
7.838         Latitude (north) of 1st grid point (lower left = SW)
-141.028      Longitude (east) of 1st grid point (lower left = SW)
-95.0         Orientation longitude (east)                 
33.0          I-coordinate of pole
45.0          J-coordinate of pole
60.0          Lat (north) at which X-Y scale is true
65            Number of grid points in X-direction (I dimension)
43            Number of grid points in Y-direction (J dimension)

              Lambert Conformal Conic Specification (lines skipped if not Domain Filter 3)
              -------------------------------------
4000.0        Grid box size (meters)
24.31         Latitude (north) of 1st grid point (lower left = SW)
-91.03        Longitude (east) of 1st grid point (lower left = SW)
-85.0         Orientation longitude (east)
30.0          Latitude (north) of first Lambert Conformal tangent
30.0          Latitude (north) of second Lambert Conformal tangent
308           Number of grid points in X-direction (I dimension)
310           Number of grid points in Y-direction (J dimension)
---------------------------------------------------------------------------------
              QC Filter                                   FIXED LENGTH SECTION    
              ---------
99              0 - none
               1 - coarse
               2 - screened
               3 - verified
              99 - highest possible
---------------------------------------------------------------------------------
	      Time Selection                              AUTO FILLED IN
              --------------
---------------------------------------------------------------------------------
	      Station Selection                           FIXED LENGTH SECTION
              -----------------
0             0 - Get all stations
              1 - Get only the station whose name is on the next line
KADC          Single station name
---------------------------------------------------------------------------------
	      Output Options                              FIXED LENGTH SECTION
              --------------
1             0 - Lat/lon with 2 digits after decimal place 
              1 - Lat with 5 digits after decimal place, lon with 4 digits

0             0 - Text output with headers (original format)
              1 - XML output format  
              2 - Comma-separated-variable (CSV) text output without QC info
              3 - CSV text output with QC data descriptors
              4 - CSV text output with full QC information

0             0 - When using CSV, use -99999.000000 for missing fields
              1 - When using CSV, use blanks for missing fields (Excel-friendly)
---------------------------------------------------------------------------------
              Variables (1 per line, until end of file)   VARIABLE LENGTH SECTION
              --------- (see doc/sfc_variable_list.txt)
VARNAME_SED
